TULISAN - Bug #3454

[CRM] Tampilan Discount dan Special Price dihilangkan saja

02/27/2025 02:22 PM - haykal haykal

Status: Closed Start date: 02/27/2025
Priority: Normal Due date:

Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Shofwan,

Tampilan Discount dan Special Price di halaman katalog barang jadinya tidak perlu. Dikembalikan seperti yang awal aja (tidak ada

Discount or Special Price)

Terimakasih.

Web: hitps://tulisan-ecommerce-dev.minovais.com/ECommerce_Dashboard.html

History

#1 - 02/27/2025 02:29 PM - shofwan shiddiq
- Status changed from New to QA Test
- Assignee changed from shofwan shiddiq to haykal haykal

Yg ini tinggal di hapus aja data2 diskon nya di master data diskon

#2 - 02/28/2025 10:49 AM - haykal haykal
- Status changed from QA Test to Closed
